
Granted Maps - Bug #2298

Add "waiver request letter" - mandatory

08/16/2020 11:06 AM - Sara Matar

Status: Closed Start date: 08/16/2020

Priority: Normal Due date:  

Assignee: Sara Matar % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Environment: QA

Severity: Normal Transaction Number:  

Category: submission form Username: Test_company/Micro123

Sub-Category:  Browser: Firefox

Step_Description:  URL: http://10.3.3.126:7777/webcenter/portal/d

tps/pages_secure/grantedmapeservice?t

rxTypeId=204

Pre_Conditions: date selection is not working in

submission form in all types of granted

map.

Test Case ID:  

Expected Result: date selection should be worked to

continue submitting

Actual Finish Date:  

Actual Result:  date selection is not working SERVICE_ID: 204

Description

steps to duplicate:

1- go to the portal to submit new trx.

History

#1 - 08/16/2020 11:19 AM - Sara Matar

- Username set to Test_company/Micro123

#2 - 08/26/2020 12:00 PM - Sara Matar

- Assignee changed from Hazem Shoushari to Zeeshan Haider

#3 - 01/28/2021 07:56 AM - Sara Matar

- Status changed from Open to Closed

- Assignee changed from Zeeshan Haider to Sara Matar

tested and closed

Files

date error.PNG 46.4 KB 08/16/2020 Sara Matar
